* {
    padding: 0;
    margin: 0;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    height: 100%;
    width: 100%;
}

header {
    background-image: url(slike/header.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 177px;
}
header h1 {
    text-align: center;
    padding-top: 50px;
}

nav {
    text-align: center;
    padding: 10px;
    
}
nav a {
    color:black;
    font-weight: bold;
    text-decoration: none;
    padding-right: 12pt;
}
nav a:hover {
     text-decoration: dotted;
     color: red;
}

section {
    
    background-color: antiquewhite 
    margin: 50px;
    padding: 10px;
    height: 500px;
    
}

article {
        padding: 19px;
    display: block;
    margin: 0 auto;
    
}

h1 {
    text-align: center;
}

footer {
    background-color: gray
    width: 100%;
    height: 40px;
}

article img{
    float: left;
    
}
/*podsjeti za img float*/
img:hover {
    border: 2px snow}
    
